XML-xmlapi

Prerequisites

XML-xmlapi declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::More0Test-Simple-1.001003131.25
XML::Parser0XML-Parser-2.41121.88

XML-xmlapi declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375